TestNs\MyApp\InsuranceType:
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: float
        crmId:
            expose: true
            access_type: public_method
            serialized_name: crmId
            accessor:
                getter: getCrmId
                setter: setCrmId
            xml_attribute: true
            type: int
        title:
            expose: true
            access_type: public_method
            serialized_name: title
            accessor:
                getter: getTitle
                setter: setTitle
            xml_attribute: true
            type: string
        employerAmount:
            expose: true
            access_type: public_method
            serialized_name: employerAmount
            accessor:
                getter: getEmployerAmount
                setter: setEmployerAmount
            xml_attribute: true
            type: float
        employeeAmount:
            expose: true
            access_type: public_method
            serialized_name: employeeAmount
            accessor:
                getter: getEmployeeAmount
                setter: setEmployeeAmount
            xml_attribute: true
            type: float
        billingAmountToCustomer:
            expose: true
            access_type: public_method
            serialized_name: billingAmountToCustomer
            accessor:
                getter: getBillingAmountToCustomer
                setter: setBillingAmountToCustomer
            xml_attribute: true
            type: float
        pgrhInsuranceTypeId:
            expose: true
            access_type: public_method
            serialized_name: pgrhInsuranceTypeId
            accessor:
                getter: getPgrhInsuranceTypeId
                setter: setPgrhInsuranceTypeId
            xml_attribute: true
            type: int
        pgrhInsuranceNumber:
            expose: true
            access_type: public_method
            serialized_name: pgrhInsuranceNumber
            accessor:
                getter: getPgrhInsuranceNumber
                setter: setPgrhInsuranceNumber
            xml_attribute: true
            type: int
        pgrhFormulaNumber:
            expose: true
            access_type: public_method
            serialized_name: pgrhFormulaNumber
            accessor:
                getter: getPgrhFormulaNumber
                setter: setPgrhFormulaNumber
            xml_attribute: true
            type: int
